## vs-deband-dmo 1.3.2

=== debian/changelog ===
vs-deband-dmo (1.3.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 16:02:38 +0100

vs-deband-dmo (1.2.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Dec 2024 14:39:35 +0100

vs-deband-dmo (1.2.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 09:28:53 +0100

vs-deband-dmo (1.1.1-dmo0~bpo12+2) stable-backports; urgency=medium

  * Package name must be python3-vapoursynth-deband instead of
    python3-vs-deband

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Oct 2024 16:04:18 +0200

vs-deband-dmo (1.1.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 May 2024 11:43:21 +0200

vs-deband-dmo (1.1.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 May 2024 09:18:16 +0200
