=== debian/control ===
Source: vs-deband-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-deband
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, python3-vapoursynth-tools, python3-vapoursynth-exprtools,
 python3-vapoursynth-tools, python3-vapoursynth-kernels, python3-vapoursynth-rgtools,
 python3-vapoursynth-denoise, pybuild-plugin-pyproject,

Package: python3-vapoursynth-deband
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: collection of wrappers and functions for debanding.
 Collection of wrappers and functions for debanding with VapourSynth.

Package: python3-vs-deband
Architecture: all
Multi-Arch: foreign
Section: oldlibs
Depends: ${misc:Depends}, python3-vapoursynth-deband,
Description: collection of wrappers and functions for debanding.
 Collection of wrappers and functions for debanding with VapourSynth.
 .
 This package is a dummy package to install python3-vapoursynth-deband. It
 can be safely removed.
