=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vapoursynth-deband

%:
	dh $@ -Spybuild

override_dh_auto_test:
